<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE SoftwarePackage SYSTEM "/opt/ericsson/nms_smo_srv/etc/smo_softwarepackage.dtd">
<!--
   (C) Copyright Ericsson AB, 2006

   The copyright to the computer program(s) herein is the property of
   Ericsson AB, Sweden. The program(s) may be used and/or copied only with
   the written permission from Ericsson AB or in accordance with the terms
   and conditions stipulated in the agreement/contract under which
   the program(s) have been supplied.

   Default Software Package definition for STN Software Package
-->
<SoftwarePackage>
  <ProductData Description="STN Upgrade Package" Name="STN T12B" 
               Number="CXP102138_1" Revision="R2X01" 
               ReleaseDate="2012-06-05" Type="upgrade"/>
  <NodeType>
    <NodePlatform Type="SIU"/>
    <NodeFunction>
      <STN/>
    </NodeFunction>
  </NodeType>
  <Activity Name="INSTALL">
    <Startup>
      <Immediate Default="true"/>
      <Manual/>
      <Scheduled/>
    </Startup>
    <JobParams>
      <Parameter Name="INSTALL_PROGRESS_INTERVAL">
        <Number Description="Install progress interval" 
                Prompt="Install progress interval" 
                Min="15" Max="900" Value="60"/>
      </Parameter>
      <Parameter Name="SMO_BUNDLE_FILENAME">
        <Enum Prompt="Upgrade bundle name" Value="siu02_sw.tar">
          <Item>siu02_sw.tar</Item>
        	</Enum>
      </Parameter>
      <Parameter Name="END_EXISTING_SOFTWARE_SESSION">
        <Boolean Prompt="End existing software session" Value="false"/>
      </Parameter>
    </JobParams>
  </Activity>
  <Activity Name="UPGRADE">
    <Startup>
      <Immediate Default="true"/>
      <Manual/>
      <Scheduled/>
    </Startup>
  </Activity>
  <Activity Name="SWADJUST">
    <Startup>
      <Immediate Default="true"/>
      <Manual/>
      <Scheduled/>
    </Startup>
  </Activity>
</SoftwarePackage>
